@media screen and (max-width:1199px){
    .headerbox{
        padding: 20px 0;
    }
    .logo {
        float: left;
        width: 230px;
    }
    .logo a img {
        width: 100%;
    }
    .menu{
        margin-top: 17px;
        margin-left: 17px;
    }
    .nav > li {
        padding: 0 6px;
    }
    .nav li a{
        padding: 8px;
    }
    .social_icon{
        margin-top: 16px;
    }
    .social_icon ul li a{
        width: 37px;
/*        height: 35px;*/
        line-height: 32px;
        font-size: 14px;
    }
    .home_middle h2 {
        width: 70%;
    }
    .homebanner_overlay {
        top: 80px;
    }
    .footer-logo{
        padding-bottom: 90px;
    }
    .footer_bottom ul li {
        display: inline-block;
        margin-right: 20px;
    }
    /****************Community Service*******************/
    .banner-overlay-text {
        margin-top: 65px;
    }
    .community_bottom_section p {
        width: 60%;
    }
    .community_middle{
        background: url(../images/community-service-bg1.png) no-repeat;
        background-position: left top 260px;
    }
    .banner-overlay-text {
        line-height: 52px;
    }
    /****************Contact-Us*******************/
    .captcha_bg{
        width: 36.5%;
    }
    .contact_top_section p {
        width: 78%;
    }
    /****************Our-Story*******************/
    .ourstory_info h3 {
        padding-top: 10px;
        line-height: 20px;
        padding-bottom: 10px;
    }
    .our_story_info_section h3 {
        padding-top: 10px;
        line-height: 20px;
        padding-bottom: 10px;
    }
    .ourstory_subsection h3 {
        width: 100%;
    }
    /****************OurPeople-Section***********/
    .people_info_section h4 {
        line-height: 36px;
    }
    .ourpeople_topsection{
        background: url(../images/aboutus-bg-img-1.png) no-repeat right 40px bottom -40px;
    }
    /****************AboutUs*******************/
    .aboutus_topsection p:first-child {
        padding-top: 38px;
    }
    .aboutus_middlebottomsection img {
        margin-bottom: 50px;
    }
    /****************Our-Services*******************/
    .servicebox h3 {
        font-size: 30px;
    }
    .service_bottomsection {
        padding: 50px 0;
    }
    .service_bottomsection h2 {
        font-size: 42px;
    }
    .service_bottomsection p{
        width: 50%;
    }
    .service_bottomsection img {
        width: 60%;
    }
    /*******************AboutUs**********************/
    .left_objectivebox{
        width: 78%;
    }
    .aboutus_bottomsection{
        background: #9c3627 url(../images/aboutus-bg-img-4.png) no-repeat left bottom -155px;
    }
}